\section{Dimensions}

Any part of the antenna extending from the cubesat internals should be contained within the envelope given in table~\ref{tab-envelope}. This envelope is defined as a cuboid extending from each cubesat surface, with the width and length being defined in parallel to the surface and the height defined perpendicular to the surface.

To ensure compatibility with the cubesat design and reducing positional requirements, the antenna may only extend from the lateral faces of the cubesat, resulting in an overall envelope with a shape reminiscent of a cross when viewed from the top.

\begin{table}[h]
    \centering
    \begin{tabular}{m{0.2\linewidth} m{0.2\linewidth}}
        \toprule
        Dimension & Value [mm] \\
        \midrule
         length &  100 \\
         width & 100 \\
         height & 1200 \\
         \bottomrule
    \end{tabular}
    \caption{Antenna envelope dimensions}
    \label{tab-envelope}
\end{table}
